﻿@charset "utf-8";
/* CSS Document */
/**全局**/
@import url(font-awesome.min.css);
*{ margin:0px; padding:0px;}
div,form,img,ul,ol,li,dl,dt,dd,map {padding:0;margin:0;border:0;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0; }
html{min-width:1200px;}
body{margin:0px; padding:0px; font-size:14px; color:#333;font-family:"微软雅黑",Arial, Helvetica, sans-serif,"宋体";background:#fff; min-width:1200px;}
ul,li{list-style:none;}
.clear{clear:both;}
a{color:#333;text-decoration:none;}
a:hover{color:#0060ad;text-decoration:none;}
img{border:none;}
hr{line-height:0px; font-size:0px; border:none; height:1px; width:100%; margin:5px 0px;}
div{margin:0px auto;}
.f_l{ float:left;}
.f_r{ float:right;}
input,select{ font-family:arial, Helvetica, sans-serif; padding:1px;}
.blank{width:100%;height:10px;clear:both;overflow:hidden;}
.blank20{width:100%;height:20px;clear:both;overflow:hidden;}
.blank30{width:100%;height:30px;clear:both;overflow:hidden;}
.mt10{margin-top:10px;}
.hide{display:none;}
.red{color:#f00;}
.blue{color:#00f;}
.gray{color:#ccc;}
.noInfo{width:100%;float:left;padding:10px 0; text-align:center;}
.input_submit{width:77px;height:41px;float:left;background:url(../images/search.png) no-repeat left top; text-align:center;line-height:41px; color:#fff; border:0px; cursor:pointer;}
.float_bg{background:url(../images/qq_3.gif) repeat-y left top;width:118px;padding:2px 0;float:left;}
.f_list{width:100%;float:left;margin:5px auto;clear:both;}
.f_list span{float:left;width:80px;}
.block{width:1400px;margin:0 auto}
.header_blank{width:100%;height:140px;clear:both;overflow:hidden;}

/*all*/
.main{width:100%;float:left;padding:0 0 50px 0;}
.main_top{width:100%;height:80px;float:left; background:url(../images/tbg.png) no-repeat center 10px; text-align:center;}
.main_top h3{font-size:30px;height:45px;line-height:45px;font-weight:normal;}
.main_top h4{font-size:24px;height:30px;line-height:30px; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}
.main_type{width:100%;float:left; text-align:center;margin:10px 0 0 0;}
.main_type ul{}
.main_type li{display:inline-block;height:42px;line-height:42px;margin:5px;padding:0px;}
.main_type li a{display:block; background:#0ba587;color:#fff;font-size:14px;padding:0 25px;}
.main_type li a:hover{background:#feef0c;color:#38761d;}
.main_type li.current a{background:#feef0c;color:#38761d;}
.main_con{width:100%;float:left; line-height:200%;padding:20px 0 0 0;}
.main_con img{max-width:100%;}
.main_more{width:100%;float:left; text-align:center; margin:20px 0 0 0;}
/*.main_more a{width:178px;height:38px;line-height:38px; display:inline-block;border:1px solid #333; font-size:16px;}
.main_more a:hover{background:#0ba587; color:#fff;}*/
/*end*/

/**顶部**/
#top{width:100%;height:25px;line-height:25px;background:#e5e5e5;color:#666;}
#top a{color:#666;}
#top a:hover{color:#f00;}
.welcome{float:left;}
.welcome h1{margin:0px;padding:0px;font-size:12px;font-weight:normal;}
.showtime{float:left;margin:0 5px;}
.share{float:left;margin:0 10px;padding:3px 0 0 0;height:20px;line-height:20px;}
.favorite{float:right;line-height:25px;height:25px;}
.favorite ul{margin:0px;padding:0px;list-style-type:none;}
.favorite li{margin:0px;padding:0 0 0 10px;list-style-type:none; display:inline; background:url(../imgs/f_li.png) no-repeat left center;}
.favorite li a{margin:0 3px;}
header{width:100%;float:left;z-index:899;position:fixed;left: 0;top: 0; -webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all .5s; background:#fff;box-shadow:0px 0px 20px 8px rgba(0,0,0,0.04);}
#logo{float:left;}
#logo img{height:140px;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s}
#header_right{float:right;}
.language{float:right;height:28px;line-height:28px;margin:16px 0;}
.language ul{}
.language li{display:inline; padding:0 0 0 30px;margin:0 10px 0 0;font-size:14px;}
.language li a{}
.language li.cn{background:url(../images/cn.png) no-repeat left center;}
.language li.en{background:url(../images/en.png) no-repeat left center;}
.tel{float:right;height:60px;line-height:60px;white-space:nowrap;font-size:24px;padding:0 0 0 40px; background:url(../images/tel.png) no-repeat left center;color:#0060ad;}

.search_ico{width:28px;height:28px;float:right;margin:16px 0; background:url(../images/search.png) no-repeat center center; cursor:pointer;}
/*
header.move{height:70px;}
header.move #logo img{height:70px;}
header.move .language,header.move .search_ico{ display:none;}*/
/*end*/

/*menu*/
#navigate{float:left;margin:40px 0 0 80px; height:100px;}
#navigate ul li.menu_item{float:left;height:100px;padding:0 10px;z-index:1000; text-align:center;}
#navigate ul li.first_menu{}
#navigate ul li.menu_item a.menu_a{ display:inline-table;line-height:100px;color:#333;text-align:center;font-size:18px;}
#navigate ul li.menu_item a.menu_a:hover {color:#0060ad;}
#navigate ul li.menu_item a.current{color:#0060ad;}
/*
#navigate ul li ul {display:none;position:absolute;left:0;top:47px;padding:5px 0;background:#45b1ff;z-index:9999;}
#navigate ul li ul li {border:none;float:none; background:none; height:30px; line-height:30px; overflow:hidden;}
#navigate ul li ul li a{height:30px;line-height:30px; font-size:14px; color:#fff;font-weight: normal; background:none;}
#navigate ul li ul li a:hover {background:none;color:#ff0;}
*/


.submenu{width:1370px;position:absolute;left:50%;top:140px; margin-left:-685px; /*background:#fff;*/ display:none; text-align:left;/*box-shadow:0px 0px 20px 5px rgba(0,0,0,0.04);*/}
.menu_left{width:250px;float:left;min-height:304px;height:100%;padding:50px 0 0 40px;border-right:1px solid #ebebeb;background:#fff;}
.menu_title{width:100%;float:left;}
.menu_title:before{content: '';width:36px;height:1px;background:#0060ad;margin-bottom:40px;display: block;}
.menu_title_cn{font-size:18px;color:#0060ad; line-height:30px;}
.menu_title_en{font-size:16px;color:#c0c0c0;line-height:30px; text-transform:uppercase;}
.menu_right{float:right;width:1120px;padding:50px 40px 30px 40px;background:#fff;}
.menu_right_list{width:25%;float:left; padding:0 10px; text-align:center;}
#navigate ul li .menu_right_list a{width:100%; display:block;line-height:normal;font-size:14px;font-weight:normal;}
.menu_right_img{width:100%;height:184px;display:block;padding-bottom:0%; overflow:hidden; background-position: center center; background-repeat: no-repeat; -webkit-background-size:cover; -moz-background-size:cover; background-size:cover;}
.menu_right_title{line-height:40px; }

.certBox{width:100%;float:left; height:100%;}
.cert_left{width:225px;float:left; height:100%; background:#f6f6f6;}
.cert_left li{width:100%;height:50px;line-height:50px; float:left;border-bottom:1px solid #e9e9e9;}
.cert_left li.on{background:#fff;}
#navigate ul li .cert_left li a{font-size:14px; line-height:60px;height:60px; font-weight:normal;padding:0 20px; display:block; text-align:left;}
#navigate ul li .cert_left li.on a{color:#0060ad;}

.cert_right{float:right;width:1145px;padding:50px 20px 20px 40px;background:#fff;}
.cert_right_title{font-size:18px;font-weight:bold;color:#0060ad;line-height:40px;width:100%;float:left;}
.cert_right_list{width:100%;float:left; margin-top:20px;}
.cert_right_list p{width:20%;float:left; height:25px; line-height:25px;font-size:14px; overflow:hidden;}

/*
header.move #navigate{margin:0px 0 0 40px; height:70px;}
header.move #navigate ul li.menu_item{height:70px;}
header.move #navigate ul li.menu_item a.menu_a{line-height:70px; font-weight:normal;}
header.move .tel{height:70px;line-height:70px;}
header.move .submenu{top:70px;}*/
/*end*/

/*mobile menu*/
.navbar-toggle{margin:15px 0px 0 0;}
.navbar-toggle .icon-bar{background-color:#333;}
.mobile_nav{display:none; background:#45b1ff;}
.mobile_nav ul{margin:0px;padding:0px; list-style-type:none;}
.mobile_nav li{margin:0px;padding:0px; list-style-type:none;border-bottom:1px solid #fff;position: relative;}
.mobile_nav ul li a{padding-left: 10px;color: #fff;display: block;font-size: 14px;height: 38px;line-height: 38px; font-weight:bold;}
.mobile_nav ul li a:hover, .mobile_nav ul li a:active {background-color:#3ba0e8;}
.mobile_nav ul ul{margin: 0;padding:0 10px 10px 10px; display:none;}
.mobile_nav ul ul li {border-bottom:none;margin: 0;padding: 0;}
.mobile_nav ul ul li a {padding: 0;padding-left: 5px;font-size:14px;font-weight:normal;height: 38px;line-height: 38px;}

.mobile_nav ul li i {position: absolute;top:12px;right:5px;display: block;width: 13px;height: 13px;overflow: hidden;background-position: center center;background-repeat: no-repeat;	background-size: contain;}
.mobile_nav ul li i.touch-arrow-down{background-image: url(../images/touch-arrow-d.png);}
.mobile_nav ul li i.touch-arrow-up{background-image: url(../images/touch-arrow-u.png);}



/*search*/
#search{width:100%;float:left; text-align:center;margin:30px 0 0 0;}
#search form{margin:0px auto;padding:0px; width:50%;}
.skw{ display:inline;width:80%;text-indent:30px;float:left; background:#fff url(../images/s_bg.png) no-repeat 5px center;line-height:40px;height:40px;border:3px solid #a2a2a2;color:#666;}
.sub{width:20%;height:40px;line-height:40px; float:left;background:#a2a2a2;border:0px;cursor:pointer;color:#fff; font-size:16px;font-family:"微软雅黑"; border-radius:0 3px 3px 0;}
/*end*/

/*flash*/
.banner{width:100%;float:left;}
.banner img{width:100%; height:auto;}
.flash{width:100%;float:left;}
.slideBox{ position:relative; overflow:hidden;background:#000;}
.slideBox .bd{position:relative; z-index:0;margin:0 auto; }
.slideBox .bd li{position:relative; text-align:center;  }
.slideBox .bd li img{width:100%;}	
.slideBox .hd{width:100%;position:absolute;z-index:1;bottom:10px;left:0;height:4px;line-height:4px;}
.slideBox .hd ul{text-align:center;}
.slideBox .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:40px;height:4px;margin:0 5px;overflow:hidden;background:#fff;line-height:999px;/*filter:alpha(opacity=80);opacity:0.8; border-radius:50%;*/}
.slideBox .hd ul .on{background:#45b1ff;}

.slideBox .prev{position:absolute; left:10px; top:50%;margin-top:-37.5px; display:block; width:49px; height:75px; background:url(../images/left.png) no-repeat left top; cursor:pointer;display:none;}
.slideBox .next{position:absolute; right:10px; top:50%;margin-top:-37.5px; display:block; width:49px; height:75px; background:url(../images/right.png) no-repeat left top; cursor:pointer; display:none;}

.flash_bg{width:100%;float:left; height:210px; background:#f4f4f4;}
.flash_con{width:100%;float:left; text-align:center;}
.flash_con img{max-width:100%;height:auto;}
/*end*/

/*首页轮换图片 begin*/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus{outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav{margin: 0;padding: 0;list-style: none;}
.flexslider{margin: 0;padding: 0;position:relative;z-index:1}
.flexslider .slides > li{display: none;-webkit-backface-visibility: hidden;}
.flexslider .slides img{width: 100%;display: block;}
.flex-pauseplay span{text-transform: capitalize;}
.slides:after{content: "\0020";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
html[xmlns] .slides{display: block;}
* html .slides{height: 1%;}
.no-js .slides > li:first-child{display: block;}
.flex-control-nav{position:absolute;bottom:20px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:40px;height:4px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;cursor:pointer;width:40px;height:4px;float:left;text-indent:-2000px;background:#FFF;border-radius:9px;}
.flex-control-nav .flex-active{background:#45b1ff;}
.flex-direction-nav{position:absolute;z-index:3;width:100%;top:50%;}
.flex-direction-nav li a{display:block;width:40px;height:40px;cursor:pointer;text-indent:-999em;position:absolute;top: 50%; margin-top:-20px;}

.flex-direction-nav li a.flex-prev{left:25px;background: url("../images/slider-arrow.png") no-repeat -190px 50%;opacity: 0.75;}
.flex-direction-nav li a.flex-next{right:25px;background: url("../images/slider-arrow.png") no-repeat -66px 50%;opacity: 0.75;}
.flex-direction-nav li a.flex-next:hover{background:url("../images/slider-arrow.png") no-repeat -6px 50%;opacity: 1;}
.flex-direction-nav li a.flex-prev:hover{background: url("../images/slider-arrow.png") no-repeat -130px 50%;opacity: 1;}


/*底部*/
#help{width:100%;float:left;background:#f7f3f7;padding:50px 0 30px 0;}
#help a{color:#333;}
#help a:hover{color:#0060ad;}
.help_left{width:120px;float:left; margin-left:-100px;}
.help_img{width:100%;float:left;margin:0 0 20px 0; font-size:14px;color:#666;}
.help_img img{max-width:100%;}

.help_mid{width:1190px;padding:0 100px;float:left;}
.help_right{width:260px;float:right;margin-right:-100px;}
.help_item{width:20%; float:left;}
.help_top{width:100%;height:40px;font-size:16px; font-weight:bold;}
.help_top a{color:#333;}
.help_title{width:100%;float:left;line-height:30px;font-weight:bold; font-size:14px;}
.help_list{width:100%;float:left;}
.help_list ul{}
.help_list li{line-height:25px;}
.help_list li a{font-size:14px;}
.help_list li a:hover{}

.c_tel{width:100%;float:left;line-height:25px;font-size:14px;}
.c_tel img{max-width:100%;}
.c_title{width:100%;float:left;line-height:40px;font-size:16px;font-weight:bold;}
.c_title span{font-size:14px;color:#8a8a8a; font-weight:normal; font-family:Verdana; margin:0 0 0 10px;}
.c_con{width:100%;float:left; position:relative;}
.c_skw{width:100%;height:38px;border:1px solid #a2a2a2;background:none;color:#acacac; text-indent:10px;}
.c_sub{width:38px;height:38px; background:#e71c84; color:#fff; position:absolute; right:0px; top:0px; border:0px;font-size:14px;}



#footer{width:100%;float:left; text-align:center;padding:15px 0 100px 0; background:#f7f3f7;color:#333;line-height:25px;}
#footer a{color:#333;}
#footer a:hover{color:#0060ad;}
#copyright{width:100%;float:left;text-align:center;padding:15px 0;line-height:25px; background:#b10100;color:#fff;}
#copyright a{color:#fff;}
#copyright a:hover{color:#ff0;}
.copy_key{}
.copy_txt{width:100%;float:left;}
#footnav{width:100%;float:left;}
#footnav ul{margin:0px;padding:0px;list-style-type:none;}
#footnav li{margin:0px;padding:0px;list-style-type:none; display:inline;}
#footnav li a{margin:0 10px;}
/*end*/


/*home*/
.home_left{width:230px;float:left;}
.home_right{width:952px;float:right;}
.home_list{width:100%;float:left;}

.home_item{width:100%;float:left; background:#f6f6f8;padding:40px 0;}
.home_item_top{width:100%;line-height:76px; text-align:center;float:left;}
.home_item_top h3{line-height:76px;font-size:36px; background:url(../images/top_line2.png) no-repeat center bottom;}
.home_item_con{width:100%;float:left;}
.home_item_list{margin:20px auto; text-align:center;}
.home_item_img{width:100%;}
.home_item_img img{width:100px;height:100px;border-radius:50%;}
.home_item_title{width:100%;height:50px;line-height:50px;font-size:18px;}
.home_item_des{width:100%;min-height:50px;line-height:25px;color:#666;}

.index_ad{width:100%;float:left;}
.index_ad img{width:100%;height:auto;}

.obt{width:100%;float:left;padding:30px 0;}
.obt_con{width:100%;float:left; text-align:center; position:relative;}
.obt_left{ position:absolute; left:0px; top:0px;}
.obt_right{ position:absolute; right:0px; top:0px;}

.obt_btn{width:100%;float:left; height:70px;line-height:70px; text-align:center;}
.obt_btn span{font-size:24px; color:#ff6600; display:inline-block; padding:0 62px; position:relative;}
.obt_btn span:before{content: '';display: block;width:47px;height:46px;position: absolute; left:0px; top:0px;background:url(../images/quote_left.png) no-repeat left top;}
.obt_btn span:after{content: '';display: block;width:47px;height:46px;position: absolute; right:0px; bottom:0px;background:url(../images/quote_right.png) no-repeat left top;}


.our_service{width:100%;float:left;padding:30px 0 50px 0; background:#f1f1f1; }
.our_service_left{width:100%;height:500px; padding:15px 30px; float:left; background:#0060ad;color:#fff;}
.our_service_right{width:100%;height:290px; padding:15px 30px;  float:left; background:#0060ad;color:#fff;}
.our_service_btn{width:100%;height:180px; padding:15px 30px;  float:left; background:#0060ad;color:#fff;}
.our_service_top{width:100%;float:left;line-height:45px;}
.our_service_top h3{float:left; font-size:24px;line-height:45px;}
.our_service_top h6{line-height:45px;font-size:16px;float:left;color:#c9c9c9;margin:0 0 0 10px; text-transform:uppercase;}

.our_service_cert{width:100%;float:left;}
.slideCertBox{width:100%;float:left;}
.slideCertBox .hd{width:100%;float:left;}
.slideCertBox .hd ul li{float:left;height:42px;line-height:42px; padding:0 18px;border:1px solid #fff; font-size:16px; cursor:pointer; margin:0px 15px 15px 0;color:#fff;}
.slideCertBox .hd ul li.on{background:#fff;color:#0060ad;}
.slideCertBox .hd ul li a{color:#fff; width:100%;height:100%; display:block;}
.slideCertBox .hd ul li.on a{color:#0060ad;}

.cert_title{width:100%;float:left;line-height:40px; font-size:20px; position:relative;}
.cert_title i{width:42px;height:1px; background:#fff; position:absolute; left:0px; bottom:0px;}
.cert_con{width:100%;height:180px;float:left;margin-top:20px; font-size:16px;line-height:30px; overflow:hidden;}

.our_service_testing{width:100%;height:200px;overflow:hidden;}
.our_service_testing ul{}
.our_service_testing li{line-height:40px;float:left;color:#3380bd;font-size:16px; margin:0 10px 0 0;}
.our_service_testing li a{color:#fff;margin:0 10px 0 0;}
.our_service_testing li a:hover{color:#ff6600;}

.our_service_industry{width:100%;height:80px;overflow:hidden;}
.our_service_industry ul{}
.our_service_industry li{line-height:40px;float:left;color:#3380bd;font-size:16px; margin:0 15px 0 0;}
.our_service_industry li a{color:#fff;margin:0 15px 0 0;}
.our_service_industry li a:hover{color:#ff6600;}


.pro{width:100%;float:left; padding:30px 0px 0 0;}
.pro_con{width:100%;float:left; overflow:hidden;}
.pro_item{margin:15px auto; width:100%;height:0px;padding-bottom:57%; position:relative;}
.pro_item_img{display:block; width:100%;height:0px;padding-bottom:57%; overflow:hidden; background-position: center center; background-repeat: no-repeat; -webkit-background-size:cover; -moz-background-size:cover; background-size:cover;/*图片不裁切需要全部显示改用background-size:contain，改变图片缩放比例改paddding-bottom的百分比,如图片宽高1:1 100%，4:3 75%，3:4 133.33%*/-webkit-transition: all 1s;-moz-transition: all 1s;-o-transition: all 1s;transition: all 1s;}
.pro_item_title{ min-width:180px; max-width:100%; position:absolute; left:0px; bottom:0px;height:70px;line-height:70px; padding:0 20px;text-align:center; background:rgba(255,255,255,0.5); font-size:24px;color:#333; z-index:2; overflow:hidden;}
.pro_item_more{width:118px;height:44px; line-height:44px; border:1px solid #666;color:#666; text-align:center; position:absolute; right:20px; bottom:13px; z-index:1;}
.pro_item a:hover .pro_item_more{border:1px solid #e71c84;color:#e71c84;}

.news{width:100%;padding:30px 0 40px 0;float:left;}
.news_item_top{width:100%;float:left;height:46px;line-height:46px; background:#ababab;}
.news_item_top h3{font-size:16px; padding:0 0 0 20px;color:#333; line-height:46px; font-weight:bold;}
.news_item_con{width:100%; height:520px;float:left;padding:0 20px; background:#e7e7ef;}

.news_item_list{width:100%;height:112px;float:left;border-bottom:1px solid #ababab;padding:10px 0;}
.news_item_date{width:100%;float:left;line-height:20px;color:#999;}
.news_item_title{width:100%;float:left;line-height:30px;height:30px; overflow:hidden; font-size:14px; font-weight:bold;}
.news_item_des{width:100%;float:left;line-height:21px;height:42px; overflow:hidden;color:#666;}

.news_item_more{width:100%;float:left;}
.news_item_more a{width:95px;height:35px;line-height:35px; text-align:center;border:1px solid  #d3d3d3;color:#666; font-size:16px; float:left;}
.news_item_more a:hover{background:#0060ad;border:1px solid #0060ad; color:#fff;}

.news_item_img_list{width:100%;height:149.33px;float:left;border-bottom:1px solid #ababab;padding:10px 0;}
.news_item_img_left{width:155px;float:left;height:115px;}
.news_img_con{display:block; width:100%;height:115px;padding-bottom:0%; overflow:hidden; background-position: center center; background-repeat: no-repeat; -webkit-background-size:contain; -moz-background-size:contain; background-size:contain;/*图片不裁切需要全部显示改用background-size:contain，改变图片缩放比例改paddding-bottom的百分比,如图片宽高1:1 100%，4:3 75%，3:4 133.33%*/-webkit-transition: all 1s;-moz-transition: all 1s;-o-transition: all 1s;transition: all 1s;}
.news_item_img_left a{width:100%;height:100%; display:block;}
.news_item_img_right{width:228px;float:right;}
.news_item_img_more{width:100%;line-height:25px;}

.service{width:100%;float:left; height:300px; background:url(../images/service.png) no-repeat center center;}

.case{width:100%;float:left;padding:30px 0;}
.case_con{width:100%;float:left;}
.case_list{width:100%;height:105px;border:1px solid #e5e5e5; margin: 10px auto; overflow:hidden;}
.case_img{display:block; width:100%;height:105px;padding-bottom:0%; overflow:hidden; background-position: center center; background-repeat: no-repeat; -webkit-background-size:contain; -moz-background-size:contain; background-size:contain;/*图片不裁切需要全部显示改用background-size:contain，改变图片缩放比例改paddding-bottom的百分比,如图片宽高1:1 100%，4:3 75%，3:4 133.33%*/-webkit-transition: all 1s;-moz-transition: all 1s;-o-transition: all 1s;transition: all 1s;}
.case a:Hover .case_list{border:1px solid #e71c84;}

.case_tt a:Hover .case_list{border:1px solid #e71c84;}

.about{padding:20px 0 40px 0;width:100%;float:left; background:#085dad;}
.about_left{padding:50px 50px 50px 0;color:#fff; line-height:30px;font-size:14px;}
.about_right{}
.about_title{width:100%;float:left;line-height:50px;font-size:24px;color:#fff;}
.about_con{width:100%; float:left;}
.about_list{width:100%;float:left;margin:5px auto;}
.about_input{width:100%;float:left;line-height:44px; background:none;border:1px solid #fff; color:#fff;padding:0 20px;}
.about_input::-webkit-input-placeholder {color:#fff;}
.about_btn{width:120px;height:42px; float:left; text-align:center;line-height:42px; background:#ffcc00;border:0px; font-size:16px; color:#333;}


.home_top{width:100%;text-align:center;float:left;}
.home_top h3{line-height:40px;font-size:30px;}
.home_top h6{font-size:18px; text-transform:uppercase; line-height:30px;}

.home_con{width:100%;padding:10px;float:left;line-height:200%;overflow-x:hidden;}

.piclist{width:177px;height:158px;text-align:center; margin:16px 0 0 10px; display:inline; float:left;}
.piclist dt img{width:175px;height:132px;border:solid 1px #e4e0df;}
.piclist dd{line-height:26px;}

.video{border:5px solid #151618; background:#151618;}
.video_list{width:100%;margin:10px 0 0 0;}
.video_list ul{}
.video_list li{float:left;width:132px;margin:10px 10px 10px 0;}
.video_list li a{border:3px solid #151618; display:block; position:relative;}
.video_list li a:hover{border:3px solid #32aef1;}
.video_list li a.current{border:3px solid #32aef1;}
.video_list li img{width:100%;height:96px;}
.video_list li a span{width:100%;height:100%; background:url(../images/video.png) no-repeat center center; position:absolute; left:0px; top:0px;}

.about_more{width:100%;height:40px;margin:10px 0 0 0;}
.about_more a{width:120px;height:40px;line-height:40px;float:left;background:#45b1ff; text-align:center;color:#fff;font-size:14px;border-radius: 5px;}
.about_more a:hover{background:#fff;color:#333;}

/*
.news_item{margin:20px 0 0 0;}
.news_item_top{width:100%;height:45px;line-height:45px;border-bottom:1px solid #e5e5e5; position:relative;}
.news_item_top h3{float:left;line-height:44px; height:44px;font-size:18px;border-bottom:2px solid #45b1ff;}
.news_item_top h4{float:left;line-height:44px;height:44px;font-size:18px;margin:0 0 0 5px;}
.news_item_top span{float:right;}
.news_item_top span a{font-size:14px;color:#45b1ff;}
.news_item_con{width:100%;margin:10px 0 0 0;}
*/

.news_list{width:100%;float:left;border-bottom:1px solid #f5f5f5;}
.news_link{width:100%; display:block;padding:20px 20px 20px 50px; height:100%;float:left;}
.news_link:hover{background:#f5f5f5;}
.news_date{width:100px;float:left; padding:20px 0 0 0; line-height:100px; text-align:center;font-size:72px; display:block; color:#a7a7a7;}
.news_date span{font-size:18px; display:block;width:100%;float:left; line-height:20px;}
.news_img{float:right;width:240px;height:170px; overflow:hidden;}
.news_right{width:590px;float:left;padding:0 30px;}
.news_right2{width:880px;float:left;padding:0 0 0 30px;}
.news_title{font-weight:bold;font-size:14px;width:100%;height:20px; margin-bottom:20px; overflow:hidden;color:#333;}
.news_des{width:100%;line-height:25px; height:125px; overflow:hidden;color:#666;}


.news_list ul{margin:0px;padding:0px;list-style-type:none;}
.news_list li{margin:0px;padding:0 10px 0 10px;list-style-type:none;line-height:35px;border-bottom:1px dotted #dedede;background: url(../images/li_2.png) no-repeat left center;color:#fff;}
.news_list li a{font-size:14px;color:#fff;}
/*end*/


/*left*/
#left{width:270px;float:left; margin-top:-45px;}
.left_list{width:100%;float:left;}
.left_top{width:100%;height:88px;float:left;background:#0068b7/* url(../images/left_top.png) no-repeat 224px center*/; padding:14px 0 0 30px;}
.left_top h3{width:100%;float: left;line-height:30px;font-size:22px;color: #FFF;}
.left_top h6{width:100%;float: left;line-height:30px;font-size:18px;color: #FFF; text-transform:uppercase;}
.left_con{padding:0px;line-height:24px;width:100%;background:#fff;float:left;border:1px solid #e5e5e5;border-top:none;}
.type_list{width:100%;float:left;}
.type_list ul{margin:0px;padding:0px;list-style-type:none;}
.type_list li{margin:0px;padding:0px;list-style-type:none;height:43px;line-height:43px;border-top:1px solid #e5e5e5;overflow:hidden;}
.type_list li a{color:#333;margin:0 30px;background:url(../images/left_0.png) no-repeat right center;font-size:14px; display:block;}
.type_list li a:hover{color:#45b1ff;background:url(../images/left_1.png) no-repeat right center;}
.type_list li a.current{color:#45b1ff;background:url(../images/left_1.png) no-repeat right center;}
.type_list li.second_cat{}
.type_list li.second_cat a{background:url(../images/left_2.png) no-repeat left center;padding:0 10px;}
.type_list li.second_cat a:hover{background:url(../images/left_4.png) no-repeat left center;}
.type_list li.second_cat a.current{background:url(../images/left_4.png) no-repeat left center;}

.left_tel{width:100%;height:232px;padding:30px 0;float:left; text-align:center; background:url(../images/tel_bg.jpg) no-repeat left top; background-size:cover;}
.left_tel_title{font-size:24px;color:#fff;line-height:40px;}
.left_tel_num{margin:20px auto;font-size:24px;color:#fff;}
.left_tel_link{margin:20px auto;}
.left_tel_link a{width:175px;height:54px;line-height:54px; background:#00a0e9;border-radius:40px; display:inline-block; font-size:18px;color:#fff;}
.left_tel_link a:hover{background:#fff;color:#00a0e9;}
/*end*/

/*right*/
#right{width:1050px;float:right; padding:60px 0 0 0;}
#right_top{width:100%;height:60px;line-height:60px;float:left;border-bottom:1px solid #e5e5e5; text-align:center;}
#right_top h3{font-size:24px;color:#45b1ff;line-height:60px; font-family:"微软雅黑";}
#right_top h3 a{color:#45b1ff;}
#right_top span{float:right;}
#right_con{width:100%;float:left;line-height:200%;/*overflow-x:hidden;*/min-height:300px;height:auto !important;height:300px;}
#right_con img{max-width:100%;height:auto;}
/*end*/

#right2{width:100%;float:left; padding:30px 0 0 0;}

/*demo*/
#demo {overflow:hidden;width:900px;height:145px;margin:35px 0 0 10px;float:left; display:inline;}
#cdemo {overflow:hidden;width:900px;}
#demo img {}
#indemo {float: left;width: 800%;}
#demo1 {float: left;}
#demo2 {float: left;}
/*end*/

/*link*/
.friendlink{padding-top:12px;}
.friendlink li{float:left;width:242px;}
.friendlink li.txt1{padding:3px 0px 3px 24px;background:url(images/dot.gif) no-repeat 10px center;}
.friendlink li.pic1{padding:3px 0 3px 8px;}
.friendlink li.pic1 img{width:240px;height:65px;}

.link{width:100%;padding:50px 0;float:left;}
.link_txt{width:100%;float:left; text-align:center;}
.link_txt ul{margin:0px;padding:0px;list-style-type:none;}
.link_txt li{margin:0px;padding:0 10px;list-style-type:none; display:inline-block;line-height:25px;}
.link_txt li a{font-size:14px;color:#df011a;}
.link_txt li span{font-size:16px;}

.link_img{width:100%;float:left;background:#fff;border:1px solid #c9c9c9;padding:10px 20px;margin:20px 0 0 0;}
.link_top{width:120px;float:left; text-align:left; font-size:16px; line-height:20px; margin:5px 0 0 0;}
.link_top span{width:100%; display:block;font-size:12px;color:#b1b1b1; font-family:Verdana;}

.link_img ul{width:1200px;float:left;margin:0px;padding:0px;list-style-type:none;}
.link_img li{margin:0 5px;padding:0px;list-style-type:none;float:left; border:1px solid #dbdbdb;}
.link_img li img{height:48px;}
/*end*/
	 
/*news*/
.art_list{width:100%;float:left;padding:10px 0;}
.art_link{width:100%;height:200px; display:block; background:#f5f5f5;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;    transition: all .5s; overflow:hidden;color:#333;}
.art_link:hover{background:#0068b7;color:#fff;}
.art_link:hover .zoomimgs{-webkit-transform: scale(1.07, 1.07);-moz-transform: scale(1.07, 1.07);-o-transform: scale(1.07, 1.07);transform: scale(1.07, 1.07);}
.art_link:hover .art_title,.art_link:hover .art_des{color:#fff;}

.art_img{float:left;width:50%;height:100%; overflow:hidden;}
.art_img img{width:100%;}
.art_right{float:right;width:50%; height:100%; padding:20px;}
.art_right2{float:left;width:100%; height:100%; padding:20px;}
.art_title{width:100%;height:24px; line-height:24px;font-size:14px; margin-bottom:10px; font-weight:bold;overflow:hidden;}
.art_author{width:100%;height:20px;line-height:20px;color:#666;}
.art_author span{margin:0 10px 0 0;}
.art_des{color:#666;height:100px; overflow:hidden;line-height:25px;}
.art_more{width:100%;float:left;}
.art_more i{display:inline-block; text-align:center;font-size:14px;width:24px;height:24px; background:url(../images/arrow_right.png) no-repeat center center; color:#0068b7; border-radius:50%; background-size:100%;transition: all .5s;}
.art_link:hover .art_more i{margin-left:10px; background:url(../images/arrow_right1.png) no-repeat center center;}

.articleList{width:100%;float:left;}
.articleList ul{margin:0px;padding:0px;list-style-type:none;}
.articleList li{margin:0px;padding:0 0 0 10px;list-style-type:none;border-bottom:1px dotted #ccc;background:url(../images/li_0.png) no-repeat left center;line-height:40px;}
.time{float:right;}
.articleTitle{ font-weight:bold; font-size:18px; text-align:center;}
.articleAuthor{text-align:center; padding:10px 0px;border-bottom:1px solid #ccc;}
.articleAuthor span{ margin:0px 10px; font-size:14px;}
.articleInfo{width:100%;padding:20px 0; line-height:200%;}
.articleInfo img{max-width:100%;}
.pageUpDown{padding-top:10px;text-align: left;line-height:30px;border-top:1px solid #ccc;}

.ind_list{margin:15px auto;width:100%;float:left;box-shadow:0px 0px 5px 0px rgba(0,0,0,0.08); text-align:center;}
.ind_img{float:left;width:100%;height:0%;padding-bottom:70%; overflow:hidden;position:relative;}
.indimgs{display:block; position:absolute; width:100%;height:100%;padding-bottom:0%; overflow:hidden; background-position: center center; background-repeat: no-repeat; -webkit-background-size:cover; -moz-background-size:cover; background-size:cover;/*图片不裁切需要全部显示改用background-size:contain，改变图片缩放比例改paddding-bottom的百分比,如图片宽高1:1 100%，4:3 75%，3:4 133.33%*/-webkit-transition: all 1s;-moz-transition: all 1s;-o-transition: all 1s;transition: all 1s;}
.ind_link{width:100%;display:block;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;    transition: all .5s; overflow:hidden;color:#333;}
.ind_link:hover{background:#0068b7;color:#fff;}
.ind_link:hover .indimgs{-webkit-transform: scale(1.07, 1.07);-moz-transform: scale(1.07, 1.07);-o-transform: scale(1.07, 1.07);transform: scale(1.07, 1.07);}
.ind_title{width:100%;float:left; font-size:14px; font-weight:bold; line-height:30px;padding:10px; position:relative;}
.ind_title i{width:40px;height:1px; background:#ccc; position:absolute; bottom:6px; left:50%;margin-left:-20px;}
.ind_des{width:100%;float:left;padding:0 10px;margin-bottom:10px; height:50px;line-height:25px; overflow:hidden;}



.down_list{width:100%;height:90px;float:left; margin:10px auto;}
.down_list a{background:#f9f9f9;width:100%;height:90px; display:block;transition: all .5s;}
.down_list a:hover{box-shadow:0px 5px 5px 0px rgba(0,0,0,0.08);}
.down_date{width:90px;height:90px;float:left; padding:20px 0 0 0; background:#d4d4d4; text-align:center;font-size:44px; color:#fff;transition: all .5s;}
.down_date span{font-size:16px;width:100%; display:inline-block; line-height:30px;}
.down_list a:hover .down_date{background:#0086d1;}
.down_title{float:left;line-height:90px;padding:0 0 0 50px; max-width:600px; overflow:hidden;}
.down_icon{float:right;width:90px;height:90px; text-align:center; line-height:90px; font-size:20px;}

.downfile{width:100%;float:left; text-align:center;padding:20px 0;}
/*end*/

.zoomimgs{display:block; width:100%;height:200px;padding-bottom:0%; overflow:hidden; background-position: center center; background-repeat: no-repeat; -webkit-background-size:contain; -moz-background-size:contain; background-size:contain;/*图片不裁切需要全部显示改用background-size:contain，改变图片缩放比例改paddding-bottom的百分比,如图片宽高1:1 100%，4:3 75%，3:4 133.33%*/-webkit-transition: all 1s;-moz-transition: all 1s;-o-transition: all 1s;transition: all 1s;}

/*Product*/
.productList{/*width:100%;float:left;*/}
.pro_list{ text-align:center; margin:10px auto;}
.pro_img img{ width:100%;}
.pro_title{width:100%;height:25px;line-height:25px; overflow:hidden;}
.productTitle{line-height:35px;font-weight:bold; text-align:center; font-size:18px;}
.productImg{width:100%;text-align:center;float:left;margin:10px auto;}
.productImg img{max-width:100%;}
.productBuy{width:100%;text-align:center;float:left;margin:10px auto;}
.productBuy a{margin:0 10px;}
/*.productBuy a{width:120px;height:40px;line-height:40px;background:#45b1ff; display:inline-block; color:#fff; border-radius:5px; font-size:14px;}
.productBuy a:hover{background:#000;}*/
.title{width:100%;float:left;margin:10px 0 0 0;border-bottom:1px solid #ccc;line-height:25px;}
.title span{font-size:14px;font-weight:bold;}
.productDesc{ line-height:200%;padding:10px 0;width:100%;float:left;}
/*end*/

/*page*/
.pages{ font-size:12px;text-align:center; padding:10px 0px 10px 0px;}
.pages li{ display:inline-block;}
.pages a{font-size:14x;padding:0px 16px;height:30px; display:inline-block;line-height:30px;border:0px solid #ccc; background:#999;margin:0 7px;    border-radius: 4px;color:#fff;}
.pages a:hover{background:#0086d1; color:#fff;}
.pages li.active a{background:#0086d1;color:#fff;}
.pages select{ vertical-align:middle; font-size:8pt; padding:0px; }
.pages b{ font-weight:normal;}
/*end*/

/*feedback*/
.f_list{width:100%;float:left;margin:5px auto;clear:both;}
.f_list .fl_l{float:left;width:20%;text-align:right;}
.f_list .fl_r{float:left;width:80%;}
.input_text{width:100%;border:1px solid #ccc; line-height:44px; padding:0 20px;}
.w100{width:100px;}
/*end */

#result-certificate{width:100%;float:left;}
#result-certificate h2{display:block;font-size:16px;font-weight:bold;color:#333;margin-bottom:20px}
#result-certificate p{display:block;line-height:40px}
#result-certificate p label{margin-right:10px}
#result-certificate input{border:none;width:100%;background:#f5f5f5;padding:0 10px}
.result_box{border-left:1px solid #eee;border-top:1px solid #eee}
.result_box .box{margin:0;border-right:1px solid #eee;border-bottom:1px solid #eee}
.result_box .box .title{float:left;width:15%;padding:10px;margin:0px;text-align:right;border-right:1px solid #eee;font-size:14px;border-bottom:0px;}
.result_box .box .text{float:right;width:85%;padding:10px 10px 10px 20px;font-size:14px}

.cert_btn{width:120px;height:46px;line-height:46px;  text-align:center; background:#0068b7; border:0px; color:#fff; font-size:18px;}

@media (max-width:1440px){
	.help_left{margin-left:-50px;}
	.help_right{margin-right:-50px;}
	.help_mid{width:990px;}
	.link_img ul{width:1100px;}
	#logo img{height:120px;}
	#navigate{float:left;margin:20px 0 0 50px;}	
	#navigate ul li.menu_item a.menu_a{font-size:16px;}
	.language{margin:11px 0;}
	.search_ico{margin:11px 0;}
	.tel{height:50px;line-height:50px;}
	.header_blank{height:120px;}
	#right{width:950px;}
	.news_right{width:490px;}
	.news_right2{width:780px;}
	.news_item_img_right{width:195px;}
	.submenu{width:1270px;top:120px;margin-left:-635px;}
	.menu_right{width:1020px;}
	.cert_right{width:1045px;}
}

@media (max-width:1380px){
	.help_left{margin-left:0px;}
	.help_right{margin-right:0px;}
	.help_mid{width:790px; padding:0 50px;}
	.link_img{padding:10px;}
	.link_top{width:100px;}
	.link_img ul{width:1040px;}
	.link_img ul li{margin:0 0 0 8px;}
	#logo img{height:100px;}
	#navigate{margin:0px 0 0 20px;}
	#navigate ul li.menu_item a.menu_a{font-size:14px;}
	.language{margin:6px 0;}
	.search_ico{margin:6px 0;}
	.tel{height:40px;line-height:40px;}
	.header_blank{height:100px;}
	#right{width:850px;}
	.news_right{width:390px;}
	.news_right2{width:680px;}
	.news_item_img_right{width:162px;}
	.submenu{width:1170px;top:100px;margin-left:-585px;}
	.menu_right{width:920px;}
	.cert_right{width:945px;}
}